@import url("/ui/2010v1/css/reset.css");
@import url("/ui/2010v1/css/general.css");
body { height:100%;}

.layout-wrap { width:960px; margin:0 auto; margin-bottom:10px;}

.click-960-60 { width:960px; height:60px; margin:0 auto;}
.sp { margin-bottom:10px;}

.video-info { background:#E6E6E6;}
.video-info-inner { width:960px; margin:0 auto; padding-top:7px;}
.video-info dt { width:80px; height:60px; float:left; overflow:hidden; display:inline; margin-right:10px;}
.video-info dd.title { height:27px; line-height:27px; overflow:hidden;}
.video-info dd.title span.name {  font-size:14px; font-weight:bold; margin-right:10px; color:#333333; float:left; height:30px;}
.video-info dd.title span.name em.zj{float:left; height:30px;font-size:14px; font-weight: normal; font-style:normal; margin-right:10px; color:#999; }
.video-info dd.title span.name em.zj a{ color:#0079B9; }
.video-info dd.title span.fav { float:left; width:70px; padding-top:5px; }
.video-info dd.title span.fav a { float:left; margin-right:3px; width:14px; height:14px; overflow:hidden; text-indent:-9999px; background:url(/ui/2010v1/images/sign_fav.gif) 0 0 no-repeat;}
.video-info dd.title span.fav-ok { float:left; width:70px; padding-top:5px; }
.video-info dd.title span.fav-ok a { float:left; margin-right:3px; width:14px; height:14px; overflow:hidden; text-indent:-9999px; background:url(/ui/2010v1/images/sign_fav.gif) -14px 0 no-repeat;}
.video-info dd.title span.fav em { float:left; width:40px; line-height:14px; font-style:normal;}
.video-info dd.info { height:20px; line-height:20px; color:#999999;}
.video-info dd.info span.item { margin-left:10px;}
.video-info dd.info span.name a { color:#333333; }
.video-info dd.info a { color:#0079B9; margin-right:5px;}
.video-info dd.des { width:750px; display:inline-table; color:#666666; line-height:180%; padding-top:5px;}
.video-info dd.con { height:21px;}
.video-info dd.con a.con-open { float:right; width:70px; height:21px; text-indent:-9999px; overflow:hidden; background:url(/ui/2010v1/images/show_profile_more.gif) 0 0 no-repeat;}
.video-info dd.con a.con-close { float:right; width:70px; height:21px; text-indent:-9999px; overflow:hidden; background:url(/ui/2010v1/images/show_profile_more.gif) 0 -21px no-repeat;}
.video-info dd div.sharebar ul li{float:left;display:block;line-height:24px;}
.video-info dd div.sharebar ul li.w0{padding-bottom:3px;}
.video-info dd div.sharebar ul li.w1{width:24px;padding-top:3px;}
.video-info dd div.sharebar ul li.w2{width:20px;padding-top:3px;}
.video-info dd div.sharebar ul li.w3{width:30px;padding-top:3px;}
.video-info dd div.sharebar ul li.w4{width:24px;padding-top:3px;}
.video-info dd div.sharebar ul li.w5{width:24px;padding-top:0px;}

#ckepop { float:left; padding-top:4px;}

.player {width:100%; background:url(/ui/2010v1/images/play_bg.jpg) 0 0 repeat-x;}
.player-pro { /*position:relative;*/z-index:1; width:100%; background:url(/ui/2010v1/images/play_bg_pro.jpg) 0 0 repeat-x;}
.player-inner { width:960px; height:486px; margin:0 auto; background:#000000;}

 
.show-video h2.tab { height:30px;}
.show-video h2.tab span { float:left; cursor:pointer; font-size:14px; font-weight:normal; color:#333333; width:105px; text-align:center; margin-right:1px; height:30px; line-height:30px; background:url(/ui/2010v1/images/show_tab.gif) 0 0 no-repeat;}
.show-video h2.tab span.current { color:#999999; background:url(/ui/2010v1/images/show_tab.gif) 0 -30px no-repeat;}
.show-video .tab-box { background:#FFFFFF; padding:0px 25px;}
.show-video .tab-box h3.title { height:30px; line-height:30px; font-size:14px; font-weight:normal; color:#333333;}

.video-seealso { padding: 10px 25px; background:#FFFFFF;}
.video-seealso h2.title { height:35px; line-height:35px; margin-bottom:10px;}
.video-seealso h2.title span.name { float:left; height:35px; width:130px; text-indent:-9999px; background:url(/ui/2010v1/images/play_title_seealso.gif) 0 50% no-repeat;}

.video-list { width:910px;}
.video-list-inner { width:943px; margin-right:-33px;}
.video-list dl.item { float:left; width:155px; height:180px; margin-right:33px; display:inline;}
.video-list dl.item dt { height:90px; position:relative; z-index:1; margin-bottom:5px;}
.video-list dl.item dt span.thumb { display:block; padding:4px; border:1px solid #C8C8C8;}
.video-list dl.item dt span.thumb a { display:block; width:145px; height:80px; overflow:hidden;}
.video-list dl.item dt span.thumb a img { width:145px;}
.video-list dl.item dt span.fav { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list dl.item dt span.fav a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav.gif) 0 0 no-repeat;}
.video-list dl.item dt span.fav-ok { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list dl.item dt span.fav-ok a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav_ok.gif) 0 0 no-repeat;}
.video-list dl.item dt span.paid {position:absolute;left:1px;top:1px;display:block; width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) 0px 0px no-repeat;}
.video-list dl.item dt span.paidtj{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -40px 0px no-repeat;}
.video-list dl.item dt span.paidby{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -80px 0px no-repeat;}
.video-list dl.item dt span.paid1y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -120px 0px no-repeat;}
.video-list dl.item dt span.paid2y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -160px 0px no-repeat;}
.video-list dl.item dt span.paid3y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -200px 0px no-repeat;}
.video-list dl.item dt span.paid4y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -240px 0px no-repeat;}
.video-list dl.item dt span.paid5y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -280px 0px no-repeat;}
.video-list dl.item dt span.paid6y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -320px 0px no-repeat;}

.video-list dl.item dd.title { height:32px; line-height:16px; margin-bottom:3px;}
.video-list dl.item dd.title a { color:#333333;}
.video-list dl.item dd.title a:hover { color:#0079B9;}
.video-list dl.item dd.name { height:19px; line-height:19px; overflow:hidden;}
.video-list dl.item dd.name a { color:#0079B9;}
.video-list dl.item dd.time { font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#999;}
.video-list dl.item dd .time { font-family:Verdana, Geneva, sans-serif; font-size:10px; color:Gray;}


.video-list2 { width:910px;}
.video-list2-inner { width:943px; margin-right:-33px;}
.video-list2 dl.item { float:left; width:155px; height:210px; margin-right:33px; display:inline;}
.video-list2 dl.item dt { width:110px; height:150px; margin:0 auto; position:relative; z-index:1; margin-bottom:5px;}
.video-list2 dl.item dt span.thumb { display:block; padding:4px; border:1px solid #C8C8C8;}
.video-list2 dl.item dt span.thumb a { display:block; width:100px; height:140px; overflow:hidden;}
.video-list2 dl.item dt span.thumb a img { width:100px;}
.video-list2 dl.item dt span.fav { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list2 dl.item dt span.fav a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav.gif) 0 0 no-repeat;}
.video-list2 dl.item dt span.fav-ok { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list2 dl.item dt span.fav-ok a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav_ok.gif) 0 0 no-repeat;}
.video-list2 dl.item dt span.paid {position:absolute;left:1px;top:1px;display:block; width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) 0px 0px no-repeat;}
.video-list2 dl.item dt span.paidtj{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -40px 0px no-repeat;}
.video-list2 dl.item dt span.paidby{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -80px 0px no-repeat;}
.video-list2 dl.item dt span.paid1y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -120px 0px no-repeat;}
.video-list2 dl.item dt span.paid2y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -160px 0px no-repeat;}
.video-list2 dl.item dt span.paid3y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -200px 0px no-repeat;}
.video-list2 dl.item dt span.paid4y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -240px 0px no-repeat;}
.video-list2 dl.item dt span.paid5y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -280px 0px no-repeat;}
.video-list2 dl.item dt span.paid6y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -320px 0px no-repeat;}

.video-list2 dl.item dd.title { height:19px; text-align:center; line-height:19px; }
.video-list2 dl.item dd.title a { color:#0079B9;}
.video-list2 dl.item dd.des { height:19px; line-height:19px; color:#999999; text-align:center; overflow:hidden;}


.video-list3 { width:910px;}
.video-list3-inner { width:943px; margin-right:-33px;}
.video-list3 dl.item { float:left; width:155px; height:210px; margin-right:33px; display:inline;}
.video-list3 dl.item dt { width:110px; height:150px; margin:0 auto; position:relative; z-index:1; margin-bottom:5px;}
.video-list3 dl.item dt span.thumb { display:block; padding:4px; border:1px solid #C8C8C8;}
.video-list3 dl.item dt span.thumb a { display:block; width:100px; height:140px; overflow:hidden;}
.video-list3 dl.item dt span.thumb a img { width:100px;}
.video-list3 dl.item dt span.fav { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list3 dl.item dt span.fav a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav.gif) 0 0 no-repeat;}
.video-list3 dl.item dt span.fav-ok { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list3 dl.item dt span.fav-ok a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav_ok.gif) 0 0 no-repeat;}
.video-list3 dl.item dt span.paid {position:absolute;left:1px;top:1px;display:block; width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) 0px 0px no-repeat;}
.video-list3 dl.item dt span.paidtj{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -40px 0px no-repeat;}
.video-list3 dl.item dt span.paidby{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -80px 0px no-repeat;}
.video-list3 dl.item dt span.paid1y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -120px 0px no-repeat;}
.video-list3 dl.item dt span.paid2y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -160px 0px no-repeat;}
.video-list3 dl.item dt span.paid3y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -200px 0px no-repeat;}
.video-list3 dl.item dt span.paid4y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -240px 0px no-repeat;}
.video-list3 dl.item dt span.paid5y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -280px 0px no-repeat;}
.video-list3 dl.item dt span.paid6y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -320px 0px no-repeat;}

.video-list3 dl.item dd.title { height:19px; text-align:center; line-height:19px; }
.video-list3 dl.item dd.title a { color:#0079B9;}
.video-list3 dl.item dd.des { height:19px; line-height:19px; color:#999999; text-align:center; overflow:hidden;}


.video-list4 { width:910px;}
.video-list4-inner { width:943px; margin-right:-33px;}
.video-list4 dl.item { float:left; width:155px; height:180px; margin-right:33px; display:inline;}
.video-list4 dl.item dt { height:90px; position:relative; z-index:1; margin-bottom:5px;}
.video-list4 dl.item dt span.thumb { display:block; padding:4px; border:1px solid #C8C8C8;}
.video-list4 dl.item dt span.thumb a { display:block; width:145px; height:80px; overflow:hidden;}
.video-list4 dl.item dt span.thumb a img { width:145px;}
.video-list4 dl.item dt span.fav { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list4 dl.item dt span.fav a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav.gif) 0 0 no-repeat;}
.video-list4 dl.item dt span.fav-ok { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.video-list4 dl.item dt span.fav-ok a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav_ok.gif) 0 0 no-repeat;}
.video-list4 dl.item dt span.paid {position:absolute;left:1px;top:1px;display:block; width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) 0px 0px no-repeat;}
.video-list4 dl.item dt span.paidtj{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -40px 0px no-repeat;}
.video-list4 dl.item dt span.paidby{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -80px 0px no-repeat;}
.video-list4 dl.item dt span.paid1y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -120px 0px no-repeat;}
.video-list4 dl.item dt span.paid2y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -160px 0px no-repeat;}
.video-list4 dl.item dt span.paid3y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -200px 0px no-repeat;}
.video-list4 dl.item dt span.paid4y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -240px 0px no-repeat;}
.video-list4 dl.item dt span.paid5y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -280px 0px no-repeat;}
.video-list4 dl.item dt span.paid6y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -320px 0px no-repeat;}

.video-list4 dl.item dd.title { height:32px; line-height:16px; margin-bottom:3px;}
.video-list4 dl.item dd.title a { color:#333333;}
.video-list4 dl.item dd.title a:hover { color:#0079B9;}
.video-list4 dl.item dd.name { height:19px; line-height:19px; overflow:hidden;}
.video-list4 dl.item dd.name a { color:#0079B9;}
.video-list4 dl.item dd.time { font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#999;}
.video-list4 dl.item dd.time span{ line-height:15px;}



/*评论*/
.comment { padding:10px 25px 25px 25px; background:#FFFFFF;}
.comment h2.title { height:35px; line-height:35px;}
.comment h2.title span.name { float:left; height:35px; width:50px; text-indent:-9999px; background:url(/ui/2010v1/images/play_title_comment.gif) 0 50% no-repeat;}

.comment-bar { height:30px; overflow:hidden; margin-bottom:5px; }
.comment-bar .page-num { float:left; height:30px; line-height:30px; color:#666666;}
.comment-bar .pages-t { float:right; height:30px; line-height:30px;}
.comment-bar .pages-t a { float:left; margin-top:5px; margin-left:10px;} 
.comment-bar .pages-t a.page-prev { width:22px; height:20px; overflow:hidden; text-indent:-9999px; background:url(/ui/2010v1/images/page.gif) 0 0 no-repeat;}
.comment-bar .pages-t a.page-next { width:70px; height:20px; overflow:hidden; text-indent:-9999px; background:url(/ui/2010v1/images/page.gif) -30px 0 no-repeat;}
.comment-bar .pages-t span.page-count { float:left; color:#999999; }

.comment .list { margin-bottom:20px;}
.comment .list .item { padding:10px; background:#E6E6E6; margin-bottom:10px;}
.comment .list .item dt { width:80px; height:80px; overflow:hidden; float:left; }
.comment .list .item-content { float:right; line-height:150%; color:#333333; display:inline-table; width:800px;}
.comment .list .item-content .name { float:left; width:700px; height:20px; line-height:20px; margin-bottom:5px; color:#333333;}
.comment .list .item-content .content { width:410px; word-break:break-all; overflow:hidden; margin-bottom:5px;}
.comment .list .item-content .con { height:21px; line-height:21px; color:#333333;}
.comment .list .item-content .con a { color:#0079B9;}
.comment .list .item-content span.top {  float:right; width:45px;}
.comment .list .item-content span.top a { display:block; width:21px; height:21px; text-indent:-9999px; overflow:hidden; margin:0 auto; background:url(/ui/2010v1/images/comment_top.gif) 0 0 no-repeat;}
.comment .list .item-content .extra { float:right; width:45px; text-align:center;}
.comment .list .item-content .extra span.time { display:block; height:20px; line-height:20px; margin-bottom:5px;}
.comment .list .item-content .extra span.report {  display:block; height:20px; line-height:20px;}
.comment .list .item-content .extra a { color:#0079B9;}

.comment-form { padding:15px; border:1px solid #C2C2C2; background:url(/ui/2010v1/images/comment_input_bg.gif) 0 0 repeat;}
.comment-form h3.title { height:30px; line-height:30px; margin-bottom:10px; font-size:14px; color:#333333;}
.comment-form .comment-box { border:1px solid #999999; padding:3px; margin-bottom:10px; background:#FFFFFF;}
.comment-form .comment-box textarea { width:99%; font-size:12px; color:#333333; border:none; overflow:auto;}
.comment-form .comment-con { height:20px; }
.comment-form .comment-con input.btn-submit { width:41px; height:20px; cursor:pointer; border:none; background:url(/ui/2010v1/images/comment_submit.gif) 0 0 no-repeat;}

.play-mask{ position:absolute; left:0; top:0; z-index:10000; width:100%; height:100%; background:#000000; filter: Alpha(opacity=90); -moz-opacity:.90; opacity:0.9;display:none;}

.videoshare{z-index:2011}
 
#tabSubChange{ display:block; width:100%; background:#2c2c2c;}
#tabSubChange .review { width:960px; overflow:hidden; height:168px; margin:0 auto; background:#444;}

#tabSubChange .review .review-box dl.item dt span.thumb em.playnow_txt{ position:absolute; left:0px; bottom:0px; width:148px;height:18px; line-height:18px; font-style:normal;text-align:center; color:#07a3de; font-family:"宋体"; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
*html #tabSubChange .review .review-box dl.item dt span.thumb em.playnow_txt{ position:absolute; left:0px; bottom:0px; width:148px;height:18px; line-height:18px; font-style:normal;text-align:center; color:#07a3de; font-family:"宋体"; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}/*IE6*/

#tabSubChange .playnow2 dt span.thumb { display:block; padding:2px; border:3px solid #0079B9; position:relative;}
#tabSubChange .playnow2 dd.title { height:32px; line-height:16px; margin-bottom:3px;}
#tabSubChange .playnow2 dd.title a {color:#ccc;}
#tabSubChange .playnow2 dd.title a:hover { color:#fff; }

#tabSubChange .review .review-box dl:hover{background-color:#222;}



/*统一play*/
.rebg_play{ display:block; width:100%; background:#2c2c2c;}

.title_play { width:960px; overflow:hidden; height:30px; margin:0 auto; background:#444;}
.title_play .p_name{ float:left; width:50%; line-height:18px;padding-left:20px; padding-top:8px;}
.title_play .p_name b{ font-size:14px; color:#ccc; }
.title_play .p_name em{ font-size:12px; color:#888; font-style:normal; padding-left:10px; font-weight:bold;}
.title_play .p_lb{ float:right; width:120px;line-height:18px;font-size:12px; color:#999;padding-top:8px; }

.review{ width:960px; overflow:hidden; height:185px; margin:0 auto; background:#444;}
  .btn-perv { float:left; margin-right:12px; width:20px; padding-top:15px; margin-left:1px; display:inline; }
  .btn-perv a { display:block; height:90px; text-indent:-9999px; width:20px; background:url(/ui/2010v1/images/paly_review_btn.gif) 0 -90px no-repeat;}
  .btn-perv a:hover { background:url(/ui/2010v1/images/paly_review_btn.gif) 0 -180px no-repeat;}
  .btn-next { float:right; width:20px; padding-top:15px; margin-right:1px; display:inline;}
  .btn-next a { display:block; height:90px; text-indent:-9999px; width:20px; position:absolute;  background:url(/ui/2010v1/images/paly_review_btn.gif) -20px -90px no-repeat;}
  .btn-next a:hover { background:url(/ui/2010v1/images/paly_review_btn.gif) -20px -180px no-repeat;}

.review-box{ float:left; width:900px; overflow:hidden; position:relative}
.review-box-inner { width:1800px; height:185px; overflow:hidden; position:relative; }
.review-box dl.item { float:left; width:155px; height:150px;padding-left:12px;padding-right:12px; padding-top:15px; display: block;}
.review-box dl.item dt { height:90px; margin-bottom:5px; position:relative;}
.review-box dl.item dt span.thumb { display:block; padding:4px; border:1px solid #666; position:relative;}
.review-box dl.item dt span.thumb a { display:block; width:145px; height:80px; overflow:hidden;}
.review-box dl.item dt span.thumb a img { width:145px;}
.review-box dl.item dt span.thumb em.playnow_txt{ position:absolute; left:2px; bottom:2px; width:145px;height:18px; line-height:18px; font-style:normal;text-align:center; color:#07a3de; font-family:"宋体"; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
*html .review-box dl.item dt span.thumb em.playnow_txt{ position:absolute; left:0px; bottom:4px; width:145px;height:18px; line-height:18px; font-style:normal;text-align:center; color:#07a3de; font-family:"宋体"; background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}/*IE6*/

.review-box dl.item dt span.fav { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.review-box dl.item dt span.fav a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav.gif) 0 0 no-repeat;}
.review-box dl.item dt span.fav-ok { position:absolute; bottom:5px; right:5px; display:block; height:16px; width:16px;}
.review-box dl.item dt span.fav-ok a { display:block;  height:16px; width:16px;  text-indent:-9999px; background:url(/ui/2010v1/images/icon_addfav_ok.gif) 0 0 no-repeat;}
.review-box dl.item dt span.paid {position:absolute;left:1px;top:1px;display:block; width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) 0px 0px no-repeat;}
.review-box dl.item dt span.paidtj{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -40px 0px no-repeat;}
.review-box dl.item dt span.paidby{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -80px 0px no-repeat;}
.review-box dl.item dt span.paid1y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -120px 0px no-repeat;}
.review-box dl.item dt span.paid2y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -160px 0px no-repeat;}
.review-box dl.item dt span.paid3y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -200px 0px no-repeat;}
.review-box dl.item dt span.paid4y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -240px 0px no-repeat;}
.review-box dl.item dt span.paid5y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -280px 0px no-repeat;}
.review-box dl.item dt span.paid6y{position:absolute;left:1px;top:1px;display:block;width:40px;height:40px;text-indent:-9999px;background:url(/ui/2010v1/images/ico_pay.gif) -320px 0px no-repeat;}
.review-box dl.item dd.title { height:32px; line-height:16px; margin-bottom:3px;}
.review-box dl.item dd.title a { color:#999;}
.review-box dl.item dd.title a:hover { color:#ccc; }
.review-box dl.item dd.name { height:19px; line-height:19px; overflow:hidden;}
.review-box dl.item dd.name a { color:#07a3de;}
.review-box dl.item dd.time { font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#888;}

.playhover{float:left; width:155px; height:190px;padding-left:12px;padding-right:12px; padding-top:15px;background-color:#222;}
.playnow{float:left; width:155px; height:190px;padding-left:12px;padding-right:12px; padding-top:15px; }
.review-box dl.playnow dt span.thumb { display:block; padding:2px; border:3px solid #0079B9; position:relative;}
.review-box dl.playnow dd.title { height:32px; line-height:16px; margin-bottom:3px;}
.review-box dl.playnow dd.title a {color:#ccc;}
.review-box dl.playnow dd.title a:hover { color:#fff; }
 
.review-drama { width:900px;text-align:left; color:#ccc; line-height:24px; background:#444; margin:0 auto; padding:0 30px 20px 30px;}
.review-drama a { float:left; display:block;width:20px;height:20px;text-align:center; padding:1px;line-height:20px; color:#ccc; border:1px solid #666; margin:3px;}
.review-drama a:hover { text-decoration:none; color:#FFFFFF; background:#333333; border:1px solid #999;}
.review-drama a.playnow,.review-drama a.playnow:hover {padding:1px; color:#fff; border:1px solid #666; background-color:#07a3de; margin:3px;}

.review-dramainfo{width:920px;height:20px;line-height:24px;padding:12px 20px 10px 20px;margin:0 auto;background:#444;color:#ccc;}
.review-dramainfo span.jsinfo{float:left;width:200px;height:24px;line-height:24px;display:block;}
.review-dramainfo span.p_lb{float:right;width:100px;height:22px;line-height:22px;display:block;}
.review-dramainfo span.jsall{float:right;width:130px;height:24px;line-height:24px;display:block;}
.review-dramainfo span.jsall a.ck:link,a.ck:visited{ display:block; width:110px; height:23px; line-height:22px; text-align:center;color:#ccc; padding-right:20px;background:url(/ui/2010v1/images/ck_bk.gif) 0 0 no-repeat;}
.review-dramainfo span.jsall a.ck:hover{display:block; width:110px; height:23px; line-height:22px; text-align:center;color:#fff; padding-right:20px;background:url(/ui/2010v1/images/ck_bk.gif) 0 -23px no-repeat; text-decoration:none;}
.review-dramainfo span.jsall a.ck1:link,a.ck1:visited{display:block; width:110px; height:23px; line-height:22px; text-align:center;color:#ccc; padding-right:20px;background:url(/ui/2010v1/images/ck_bk.gif) 0 -46px no-repeat;}
.review-dramainfo span.jsall a.ck1:hover{display:block; width:110px; height:23px; line-height:22px; text-align:center;color:#fff; padding-right:20px;background:url(/ui/2010v1/images/ck_bk.gif) 0 -69px no-repeat; text-decoration:none;}
 
.review-tab { width:960px; margin:0 auto; height:20px;}
.review-tab span { float:right; height:20px;}
.review-tab a { float:left; height:20px; margin-left:1px; color:#ccc; text-decoration:none; line-height:20px; width:40px; text-align:center; background:url(/ui/2010v1/images/paly_review_tab.gif) -40px -20px no-repeat;}
.review-tab a:hover { color:#333; background:url(/ui/2010v1/images/paly_review_tab.gif) -40px 0 no-repeat;text-decoration:none;}
.review-tab a.current,.review-tab a.current:hover{ color:#999; background:url(/ui/2010v1/images/paly_review_tab.gif) 0 -20px no-repeat;text-decoration:none;}
